<script setup>
</script>

<template>
    <header class="d-flex align-items-center justify-content-between border-bottom">
        <span>Logo</span>
        <ul>
            <li>
                <!--<a href="/" @click.prevent="router.push('/')">Home</a>-->
                <RouterLink to="/">Home</RouterLink>
            </li>
            <li>
                <!--<a href="/projects" @click.prevent="router.push('/projects')">Projects</a>-->
                <RouterLink to="/projects">Projects</RouterLink>
            </li>
        </ul>
    </header>

    <main class="container">
        <div class="row">
            <div class="col-4">
                <h2>Sidebar</h2>
            </div>
            <div class="col-8">
                <RouterView/>
            </div>
        </div>
    </main>
</template>

<style scoped>

</style>
